Announcement

Collapse
No announcement yet.

upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • upgrade

    Hey how can i upgrade my old version of vbulletin to vbulletin 3.6.8 because i keep on getting this error when i do it Warning: Invalid argument supplied for foreach() in /home/bryansre/public_html/Vbulletin/includes/class_bitfield_builder.php on line 200

    Warning: Invalid argument supplied for foreach() in /home/bryansre/public_html/Vbulletin/includes/class_bitfield_builder.php on line 200

    Warning: Invalid argument supplied for foreach() in /home/bryansre/public_html/Vbulletin/includes/class_bitfield_builder.php on line 200

    Warning: Cannot modify header information - headers already sent by (output started at /home/bryansre/public_html/Vbulletin/includes/class_bitfield_builder.php:200) in /home/bryansre/public_html/Vbulletin/includes/functions.php on line 2346

    Warning: Cannot modify header information - headers already sent by (output started at /home/bryansre/public_html/Vbulletin/includes/class_bitfield_builder.php:200) in /home/bryansre/public_html/Vbulletin/includes/functions.php on line 2349


    so can anyone help me with this please

  • #2
    Which script is running when you get this error? Which vversion are you upgrading from?
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      I am trying to upgrade from 3.5.0 to 3.6.8 so i can get some of my things to work on that newer version of vbulletin and i was trying to run the install.php script on it

      Comment


      • #4
        What what is the exact script that is running when you get this error?
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          I was running the install.php script when i was getting those errors

          Comment


          • #6
            Do NOT run install.php to upgrade. As per the upgrade documentation you run upgrade.php.

            Please view the upgrade documentation here:

            http://www.vbulletin.com/docs/html/upgrade/
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #7
              I keep on getting these errors now when i try to run the upgrade.php script Warning: Invalid argument supplied for foreach() in /home/bryansre/public_html/Vbulletin/includes/class_bitfield_builder.php on line 200

              Warning: Invalid argument supplied for foreach() in /home/bryansre/public_html/Vbulletin/includes/class_bitfield_builder.php on line 200

              Warning: Invalid argument supplied for foreach() in /home/bryansre/public_html/Vbulletin/includes/class_bitfield_builder.php on line 200

              Warning: Cannot modify header information - headers already sent by (output started at /home/bryansre/public_html/Vbulletin/includes/class_bitfield_builder.php:200) in /home/bryansre/public_html/Vbulletin/includes/functions.php on line 2346

              Warning: Cannot modify header information - headers already sent by (output started at /home/bryansre/public_html/Vbulletin/includes/class_bitfield_builder.php:200) in /home/bryansre/public_html/Vbulletin/includes/functions.php on line 2349

              so can you help me please

              Comment


              • #8
                Reupload the 3.6.8 files. You have some bad files somewhere.
                Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                Change CKEditor Colors to Match Style (for 4.1.4 and above)

                Steve Machol Photography


                Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                Comment


                • #9
                  Can someone take a look at my ftp account to see why i can't upgrade my board please

                  Comment


                  • #10
                    Have you reuploaded the files? If so, fill out a support ticket at:

                    http://members.vbulletin.com/members...ontactform.php

                    Please include a complete description of the problem and be sure to include the login info to your Admin CP, phpMyAdmin and FTP in the 'Sensitive Data' field.
                    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                    Change CKEditor Colors to Match Style (for 4.1.4 and above)

                    Steve Machol Photography


                    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                    Comment

                    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                    Working...
                    X